## puppet-module-deric-zookeeper 0.8.4

=== debian/changelog ===
puppet-module-deric-zookeeper (0.8.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:55:54 +0100

puppet-module-deric-zookeeper (0.8.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switch build-dependencies to Python 3 (Closes: #937350).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:26:08 +0200

puppet-module-deric-zookeeper (0.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #924277).

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Mar 2019 22:18:57 +0100
