## puppet-module-deric-zookeeper 1.6.0

=== debian/changelog ===
puppet-module-deric-zookeeper (1.6.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 10 Dec 2025 07:38:41 +0000

puppet-module-deric-zookeeper (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop bookworm-support.patch now useless.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Dec 2025 09:46:31 +0100

puppet-module-deric-zookeeper (0.8.4-6) unstable; urgency=medium

  * Add bookworm-support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2025 13:11:44 +0200

puppet-module-deric-zookeeper (0.8.4-5) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:35:47 +0100
